import { PublicHealthcareLayout } from "@/src/modules/healthcare/components/PublicHealthcareLayout";

export default function SiteLayout({ children }: { children: React.ReactNode }) {
  return <PublicHealthcareLayout>{children}</PublicHealthcareLayout>;
}
